<html>
<head>
<title>Ogre::MeshManager::MeshBuildParams Struct Reference - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="nav-path" class="navpath">
    <ul>
      <li class="navelem"><a class="el" href="namespaceOgre.html">Ogre</a>      </li>
      <li class="navelem"><a class="el" href="classOgre_1_1MeshManager.html">MeshManager</a>      </li>
      <li class="navelem"><a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html">MeshBuildParams</a>      </li>
    </ul>
  </div>
</div>
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Public Attributes</a>  </div>
  <div class="headertitle">
<div class="title">Ogre::MeshManager::MeshBuildParams Struct Reference</div>  </div>
</div><!--header-->
<div class="contents">
<!-- doxytag: class="Ogre::MeshManager::MeshBuildParams" -->
<p>Saved parameters used to (re)build a manual mesh built by this class.  
 <a href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#details">More...</a></p>

<p><code>#include &lt;<a class="el" href="OgreMeshManager_8h_source.html">OgreMeshManager.h</a>&gt;</code></p>

<p><a href="structOgre_1_1MeshManager_1_1MeshBuildParams-members.html">List of all members.</a></p>
<table class="memberdecls">
<tr><td colspan="2"><h2><a name="pub-attribs"></a>
Public Attributes</h2></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="el" href="classOgre_1_1MeshManager.html#ab207a060c84acb966c08d3ac46a2f57c">MeshBuildType</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#a7756449924456539da2eae62b49a9ed5">type</a></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="el" href="classOgre_1_1Plane.html">Plane</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#ab36fcb9c50422d7cf5713b20bcf7cb9b">plane</a></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="el" href="namespaceOgre.html#aa3a7b6dfb905e6572d62f0dfa3d4274d">Real</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#a85e4852197ec492337acd1d2c6f3bd05">width</a></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="el" href="namespaceOgre.html#aa3a7b6dfb905e6572d62f0dfa3d4274d">Real</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#a632949476b55c48a388a7dbadc1c6d51">height</a></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="el" href="namespaceOgre.html#aa3a7b6dfb905e6572d62f0dfa3d4274d">Real</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#ab66d26e9fde13798667696b75fdcb8ea">curvature</a></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">int&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#a69f3cbe4a54c489370375e420ee67863">xsegments</a></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">int&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#a89c454ab6f514bd56bde2935d98f0be1">ysegments</a></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">bool&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#ae1ad5666b06f2dcf7efc53ad2f500008">normals</a></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">unsigned short&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#aa09ef1f75ea666c1d50b304fbf6fa0f0">numTexCoordSets</a></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="el" href="namespaceOgre.html#aa3a7b6dfb905e6572d62f0dfa3d4274d">Real</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#ab993bcff70554c8ee7f90144df1492d4">xTile</a></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="el" href="namespaceOgre.html#aa3a7b6dfb905e6572d62f0dfa3d4274d">Real</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#a6218d1114cb7e1f39a8aff64dca37ab4">yTile</a></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="el" href="classOgre_1_1Vector3.html">Vector3</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#a8389c855cf891696e39ab7d657ee1278">upVector</a></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="el" href="classOgre_1_1Quaternion.html">Quaternion</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#a3d94e3e0cc3e8b43b158dfc2b4ee020b">orientation</a></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="el" href="classOgre_1_1HardwareBuffer.html#ae51f5970d879af736e4cf53e1ec46630">HardwareBuffer::Usage</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#a68fe4f51fab9e197706d3b0c3279a85a">vertexBufferUsage</a></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="el" href="classOgre_1_1HardwareBuffer.html#ae51f5970d879af736e4cf53e1ec46630">HardwareBuffer::Usage</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#a0cd508282d33651f940d2a0527310987">indexBufferUsage</a></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">bool&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#acf5be35c46df90ffd82f341945557e73">vertexShadowBuffer</a></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">bool&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#aebf37a7a73d7f899ac15fd01f1aec9d5">indexShadowBuffer</a></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">int&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#a20a7d47079fe9731ea5d4e836351d37b">ySegmentsToKeep</a></td></tr>
</table>
<hr/><a name="details" id="details"></a><h2>Detailed Description</h2>
<div class="textblock"><p>Saved parameters used to (re)build a manual mesh built by this class. </p>

<p>Definition at line <a class="el" href="OgreMeshManager_8h_source.html#l00451">451</a> of file <a class="el" href="OgreMeshManager_8h_source.html">OgreMeshManager.h</a>.</p>
</div><hr/><h2>Member Data Documentation</h2>
<a class="anchor" id="ab66d26e9fde13798667696b75fdcb8ea"></a><!-- doxytag: member="Ogre::MeshManager::MeshBuildParams::curvature" ref="ab66d26e9fde13798667696b75fdcb8ea" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="namespaceOgre.html#aa3a7b6dfb905e6572d62f0dfa3d4274d">Real</a> <a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#ab66d26e9fde13798667696b75fdcb8ea">Ogre::MeshManager::MeshBuildParams::curvature</a></td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>Definition at line <a class="el" href="OgreMeshManager_8h_source.html#l00457">457</a> of file <a class="el" href="OgreMeshManager_8h_source.html">OgreMeshManager.h</a>.</p>

</div>
</div>
<a class="anchor" id="a632949476b55c48a388a7dbadc1c6d51"></a><!-- doxytag: member="Ogre::MeshManager::MeshBuildParams::height" ref="a632949476b55c48a388a7dbadc1c6d51" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="namespaceOgre.html#aa3a7b6dfb905e6572d62f0dfa3d4274d">Real</a> <a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#a632949476b55c48a388a7dbadc1c6d51">Ogre::MeshManager::MeshBuildParams::height</a></td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>Definition at line <a class="el" href="OgreMeshManager_8h_source.html#l00456">456</a> of file <a class="el" href="OgreMeshManager_8h_source.html">OgreMeshManager.h</a>.</p>

</div>
</div>
<a class="anchor" id="a0cd508282d33651f940d2a0527310987"></a><!-- doxytag: member="Ogre::MeshManager::MeshBuildParams::indexBufferUsage" ref="a0cd508282d33651f940d2a0527310987" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="classOgre_1_1HardwareBuffer.html#ae51f5970d879af736e4cf53e1ec46630">HardwareBuffer::Usage</a> <a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#a0cd508282d33651f940d2a0527310987">Ogre::MeshManager::MeshBuildParams::indexBufferUsage</a></td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>Definition at line <a class="el" href="OgreMeshManager_8h_source.html#l00467">467</a> of file <a class="el" href="OgreMeshManager_8h_source.html">OgreMeshManager.h</a>.</p>

</div>
</div>
<a class="anchor" id="aebf37a7a73d7f899ac15fd01f1aec9d5"></a><!-- doxytag: member="Ogre::MeshManager::MeshBuildParams::indexShadowBuffer" ref="aebf37a7a73d7f899ac15fd01f1aec9d5" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">bool <a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#aebf37a7a73d7f899ac15fd01f1aec9d5">Ogre::MeshManager::MeshBuildParams::indexShadowBuffer</a></td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>Definition at line <a class="el" href="OgreMeshManager_8h_source.html#l00469">469</a> of file <a class="el" href="OgreMeshManager_8h_source.html">OgreMeshManager.h</a>.</p>

</div>
</div>
<a class="anchor" id="ae1ad5666b06f2dcf7efc53ad2f500008"></a><!-- doxytag: member="Ogre::MeshManager::MeshBuildParams::normals" ref="ae1ad5666b06f2dcf7efc53ad2f500008" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">bool <a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#ae1ad5666b06f2dcf7efc53ad2f500008">Ogre::MeshManager::MeshBuildParams::normals</a></td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>Definition at line <a class="el" href="OgreMeshManager_8h_source.html#l00460">460</a> of file <a class="el" href="OgreMeshManager_8h_source.html">OgreMeshManager.h</a>.</p>

</div>
</div>
<a class="anchor" id="aa09ef1f75ea666c1d50b304fbf6fa0f0"></a><!-- doxytag: member="Ogre::MeshManager::MeshBuildParams::numTexCoordSets" ref="aa09ef1f75ea666c1d50b304fbf6fa0f0" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">unsigned short <a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#aa09ef1f75ea666c1d50b304fbf6fa0f0">Ogre::MeshManager::MeshBuildParams::numTexCoordSets</a></td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>Definition at line <a class="el" href="OgreMeshManager_8h_source.html#l00461">461</a> of file <a class="el" href="OgreMeshManager_8h_source.html">OgreMeshManager.h</a>.</p>

</div>
</div>
<a class="anchor" id="a3d94e3e0cc3e8b43b158dfc2b4ee020b"></a><!-- doxytag: member="Ogre::MeshManager::MeshBuildParams::orientation" ref="a3d94e3e0cc3e8b43b158dfc2b4ee020b" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="classOgre_1_1Quaternion.html">Quaternion</a> <a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#a3d94e3e0cc3e8b43b158dfc2b4ee020b">Ogre::MeshManager::MeshBuildParams::orientation</a></td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>Definition at line <a class="el" href="OgreMeshManager_8h_source.html#l00465">465</a> of file <a class="el" href="OgreMeshManager_8h_source.html">OgreMeshManager.h</a>.</p>

</div>
</div>
<a class="anchor" id="ab36fcb9c50422d7cf5713b20bcf7cb9b"></a><!-- doxytag: member="Ogre::MeshManager::MeshBuildParams::plane" ref="ab36fcb9c50422d7cf5713b20bcf7cb9b" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="classOgre_1_1Plane.html">Plane</a> <a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#ab36fcb9c50422d7cf5713b20bcf7cb9b">Ogre::MeshManager::MeshBuildParams::plane</a></td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>Definition at line <a class="el" href="OgreMeshManager_8h_source.html#l00454">454</a> of file <a class="el" href="OgreMeshManager_8h_source.html">OgreMeshManager.h</a>.</p>

</div>
</div>
<a class="anchor" id="a7756449924456539da2eae62b49a9ed5"></a><!-- doxytag: member="Ogre::MeshManager::MeshBuildParams::type" ref="a7756449924456539da2eae62b49a9ed5" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="classOgre_1_1MeshManager.html#ab207a060c84acb966c08d3ac46a2f57c">MeshBuildType</a> <a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#a7756449924456539da2eae62b49a9ed5">Ogre::MeshManager::MeshBuildParams::type</a></td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>Definition at line <a class="el" href="OgreMeshManager_8h_source.html#l00453">453</a> of file <a class="el" href="OgreMeshManager_8h_source.html">OgreMeshManager.h</a>.</p>

</div>
</div>
<a class="anchor" id="a8389c855cf891696e39ab7d657ee1278"></a><!-- doxytag: member="Ogre::MeshManager::MeshBuildParams::upVector" ref="a8389c855cf891696e39ab7d657ee1278" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="classOgre_1_1Vector3.html">Vector3</a> <a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#a8389c855cf891696e39ab7d657ee1278">Ogre::MeshManager::MeshBuildParams::upVector</a></td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>Definition at line <a class="el" href="OgreMeshManager_8h_source.html#l00464">464</a> of file <a class="el" href="OgreMeshManager_8h_source.html">OgreMeshManager.h</a>.</p>

</div>
</div>
<a class="anchor" id="a68fe4f51fab9e197706d3b0c3279a85a"></a><!-- doxytag: member="Ogre::MeshManager::MeshBuildParams::vertexBufferUsage" ref="a68fe4f51fab9e197706d3b0c3279a85a" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="classOgre_1_1HardwareBuffer.html#ae51f5970d879af736e4cf53e1ec46630">HardwareBuffer::Usage</a> <a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#a68fe4f51fab9e197706d3b0c3279a85a">Ogre::MeshManager::MeshBuildParams::vertexBufferUsage</a></td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>Definition at line <a class="el" href="OgreMeshManager_8h_source.html#l00466">466</a> of file <a class="el" href="OgreMeshManager_8h_source.html">OgreMeshManager.h</a>.</p>

</div>
</div>
<a class="anchor" id="acf5be35c46df90ffd82f341945557e73"></a><!-- doxytag: member="Ogre::MeshManager::MeshBuildParams::vertexShadowBuffer" ref="acf5be35c46df90ffd82f341945557e73" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">bool <a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#acf5be35c46df90ffd82f341945557e73">Ogre::MeshManager::MeshBuildParams::vertexShadowBuffer</a></td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>Definition at line <a class="el" href="OgreMeshManager_8h_source.html#l00468">468</a> of file <a class="el" href="OgreMeshManager_8h_source.html">OgreMeshManager.h</a>.</p>

</div>
</div>
<a class="anchor" id="a85e4852197ec492337acd1d2c6f3bd05"></a><!-- doxytag: member="Ogre::MeshManager::MeshBuildParams::width" ref="a85e4852197ec492337acd1d2c6f3bd05" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="namespaceOgre.html#aa3a7b6dfb905e6572d62f0dfa3d4274d">Real</a> <a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#a85e4852197ec492337acd1d2c6f3bd05">Ogre::MeshManager::MeshBuildParams::width</a></td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>Definition at line <a class="el" href="OgreMeshManager_8h_source.html#l00455">455</a> of file <a class="el" href="OgreMeshManager_8h_source.html">OgreMeshManager.h</a>.</p>

</div>
</div>
<a class="anchor" id="a69f3cbe4a54c489370375e420ee67863"></a><!-- doxytag: member="Ogre::MeshManager::MeshBuildParams::xsegments" ref="a69f3cbe4a54c489370375e420ee67863" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">int <a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#a69f3cbe4a54c489370375e420ee67863">Ogre::MeshManager::MeshBuildParams::xsegments</a></td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>Definition at line <a class="el" href="OgreMeshManager_8h_source.html#l00458">458</a> of file <a class="el" href="OgreMeshManager_8h_source.html">OgreMeshManager.h</a>.</p>

</div>
</div>
<a class="anchor" id="ab993bcff70554c8ee7f90144df1492d4"></a><!-- doxytag: member="Ogre::MeshManager::MeshBuildParams::xTile" ref="ab993bcff70554c8ee7f90144df1492d4" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="namespaceOgre.html#aa3a7b6dfb905e6572d62f0dfa3d4274d">Real</a> <a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#ab993bcff70554c8ee7f90144df1492d4">Ogre::MeshManager::MeshBuildParams::xTile</a></td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>Definition at line <a class="el" href="OgreMeshManager_8h_source.html#l00462">462</a> of file <a class="el" href="OgreMeshManager_8h_source.html">OgreMeshManager.h</a>.</p>

</div>
</div>
<a class="anchor" id="a89c454ab6f514bd56bde2935d98f0be1"></a><!-- doxytag: member="Ogre::MeshManager::MeshBuildParams::ysegments" ref="a89c454ab6f514bd56bde2935d98f0be1" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">int <a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#a89c454ab6f514bd56bde2935d98f0be1">Ogre::MeshManager::MeshBuildParams::ysegments</a></td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>Definition at line <a class="el" href="OgreMeshManager_8h_source.html#l00459">459</a> of file <a class="el" href="OgreMeshManager_8h_source.html">OgreMeshManager.h</a>.</p>

</div>
</div>
<a class="anchor" id="a20a7d47079fe9731ea5d4e836351d37b"></a><!-- doxytag: member="Ogre::MeshManager::MeshBuildParams::ySegmentsToKeep" ref="a20a7d47079fe9731ea5d4e836351d37b" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">int <a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#a20a7d47079fe9731ea5d4e836351d37b">Ogre::MeshManager::MeshBuildParams::ySegmentsToKeep</a></td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>Definition at line <a class="el" href="OgreMeshManager_8h_source.html#l00470">470</a> of file <a class="el" href="OgreMeshManager_8h_source.html">OgreMeshManager.h</a>.</p>

</div>
</div>
<a class="anchor" id="a6218d1114cb7e1f39a8aff64dca37ab4"></a><!-- doxytag: member="Ogre::MeshManager::MeshBuildParams::yTile" ref="a6218d1114cb7e1f39a8aff64dca37ab4" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="namespaceOgre.html#aa3a7b6dfb905e6572d62f0dfa3d4274d">Real</a> <a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#a6218d1114cb7e1f39a8aff64dca37ab4">Ogre::MeshManager::MeshBuildParams::yTile</a></td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>Definition at line <a class="el" href="OgreMeshManager_8h_source.html#l00463">463</a> of file <a class="el" href="OgreMeshManager_8h_source.html">OgreMeshManager.h</a>.</p>

</div>
</div>
<hr/>The documentation for this struct was generated from the following file:<ul>
<li><a class="el" href="OgreMeshManager_8h_source.html">OgreMeshManager.h</a></li>
</ul>
</div><!-- contents -->
<hr>
<p>
Copyright &copy; 2012 Torus Knot Software Ltd<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/"><img alt="Creative Commons License" style="border-width:0" src="http://i.creativecommons.org/l/by-sa/3.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Attribution-ShareAlike 3.0 Unported License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Fri May 25 2012 21:48:59
</p>
</body>
</html>
